html, body {
  margin: 0; padding: 0;
  background: #fff;
  color: #000;
  font-size: 12pt;
  text-align: left;
  text-justify: none;
  direction: ltr;
}
h1, h2, h3, h4, h5, h6, p {
  margin: 1.5ex 0 1.5ex 0;
  position: relative;
  text-align: left;
  text-justify: none;
}
div {
  text-align: left;
  text-justify: none;
}
div.titletran {
  margin: 0 0 2ex 0;
}
div.author {
  margin: 1ex 0;
}
div.stats {
  color: #333;
}
div.source {
  margin-top: 1.2ex;
  line-height: 1.3;
}
div.vocab {
  margin-left: 3ex;
  color: #444;
}
div.target {
  margin-left: 2ex;
  margin-bottom: 0.4ex;
  color: #666;
  line-height: 1.1;
}
h2 div.target, h2 div.vocab, h3 div.target, h3 div.vocab {
  font-size: 12pt;
  font-weight: normal;
}
span.vphrase {
  color: #000;
}
span.vpos, span.vgloss {
  color: #666;
  font-size: 90%;
}
div.navi {
  text-align: right;
  font-size: 80%;
  font-family: monospace;
}
div.navi a {
  color: #58e;
  text-decoration: none;
}
div.navi span {
  color: #ccc;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
span.utter {
  position: absolute;
  left: -2ex;
  width: 2ex;
  padding: 0.5ex 0;
  font-size: 80%;
  font-weight: normal;
  color: #000;
  cursor: pointer;
  opacity: 0;
}
div.target span.utter {
  left: 0.2ex;;
}
div.source:hover span.utter, div.target:hover span.utter {
  opacity: 0.05;
}
div.source:hover span.utter:hover, div.target:hover span.utter:hover {
  color: #58e;
  opacity: 1.0;
}
span.uttervocab {
  position: absolute;
  left: 1.7ex;
  width: 2ex;
  padding: 0.3ex 0;
  font-size: 80%;
  font-weight: normal;
  color: #000;
  cursor: pointer;
  opacity: 0;
}
div.vocab:hover span.uttervocab {
  opacity: 0.05;
}
div.vocab:hover span.uttervocab:hover {
  color: #58e;
  opacity: 1.0;
}
span.flip {
  position: absolute;
  right: 0.8ex;
  font-size: 90%;
  font-weight: normal;
  color: #000;
  cursor: pointer;
  opacity: 0.2;
}
span.flip:hover {
  color: #58e;
  opacity: 1.0;
}
@media screen and (min-width:750px) {
  html {
    text-align: center;
    background: #eee;
  }
  body {
    display: inline-block;
    width: 700px;
    margin: 1ex 1ex;
    padding: 1ex 2ex;
    border: 1pt solid #ccc;
    border-radius: 1ex;
    text-align: left;
  }
  div.source, div.vocab, div.target {
    padding: 0 0.8ex;
    border-radius: 0.5ex;
  }
  div.source:hover, div.source:focus-within {
    background: #eef8ff;
  }
  div.vocab:hover, div.vocab:focus-within {
    background: #fff8ff;
  }
  div.target:hover, div.target:focus-within {
    background: #ffffee;
  }
  span.vphrase {
    color: #026;
  }
  div:focus, div:hover {
    outline:none;
  }
}
